MediaWiki:Gadget-Tooltip.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
 
(3 intermediate revisions by the same user not shown)
Line 106: Line 106:
font-size: 30px;
font-size: 30px;
}
}
/* Tooltip surrogate toggle on backdrop overlay */
/* not sure what this does so hiding it for now
.skin-minerva .custom-tt-wrapper .oo-ui-widget:not(.oo-ui-element-hidden):before {
background: black;
position: fixed;
height: calc(100% - 125px);
width: 100%;
top: 0;
left: 0;
opacity: 0.6;
z-index: 10004;
}
*/


.custom-tt-wrapper .hnaw-extra-effect-header {
.custom-tt-wrapper .tt-header {
display: block;
display: block;
font-weight: bold;
font-weight: bold;
font-size: larger;
font-size: larger;
}
.hnaw-ee .oo-ui-popupWidget-body div {
text-align: left !important;
}
}


Line 133: Line 124:
}
}


 
.skin-minerva .custom-tt-wrapper .oo-ui-popupWidget-body {
width: 100% !important;
}


@keyframes extra-effect-appear {
@keyframes extra-effect-appear {